2011年1月26日

[vine-users:080826] Re:proftpd で OpenSSL Ver ミスマッチ?


 いわもとです。

On Wed, 26 Jan 2011 14:33:20 +0900
ebinat@xxxxx wrote:

> > 最新の openssl 環境で rebuild した proftpd を
> > bug fix として release したいと思います。

>
> こちら、rebuild版は、既にリリースされましたでしょうか??

 もうしわけありません。
 openssl とセットでのリリースとなりますので
 (どちらかというと openssl の)確認に時間を要しています。


> 最近、5.2をインストールしました。(CDからクリーンインストール i386)
> proftpdの起動に失敗します。

 今回の問題は log に warning が出るだけで起動に失敗することは
 ありません。
 起動失敗は別の原因と思います。

--
Satoshi IWAMOTO <satoshi.iwamoto@xxxxx>
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2011年1月26日 18:44
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/101638
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。